management:
  endpoints:
    web:
      base-path: /${application.gateway}${application.version}/actuator
    enabled-by-default: true
  endpoint:
    health:
      enabled: true
    info:
      enabled: false
    auditevents:
      enabled: false
    metrics:
      enabled: false
    loggers:
      enabled: false
    logfile:
      enabled: false
    httptrace:
      enabled: false
    env:
      enabled: false
    flyway:
      enabled: false
    liquidbase:
      enabled: false
    shutdown:
      enabled: false
    mappings:
      enabled: false
    scheduledtasks:
      enabled: false
    threaddump:
      enabled: false
    heapdump:
      enabled: false